@charset "utf-8";
/* CSS Document */

/*====Link Classes====*/
#content_info a {color:#FFFFFF;text-decoration:underline;/*cursor:pointer;*/}
#content_info a:hover {color:#FFFFFF;text-decoration:none;}
a img, a img:hover {border:none;} a img:hover {filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;}

/*====List Classes====*/
ul {display:block;margin:0px 0px 10px 30px;padding:0px;text-decoration:none;
list-style:outside disc;} ul ul {margin:0px 0px 10px 35px;} ul ul ul {margin:0px 0px 10px 40px;}
ol {display:block;margin:0px 0px 10px 30px;padding:0px;text-decoration:none;}
li {margin:0px 0px 5px;padding:0px;} ul.links li {margin:0px 0px 2px;}

/*====Size Classes====*/
.p8 {font-size:8px;} .p9 {font-size:9px;} .p10px {font-size:10px;} .p11 {font-size:11px;} .p12 {font-size:12px;}
.p14 {font-size:14px;} .p16 {font-size:16px;} .p18 {font-size:18px;} .p20px {font-size:20px;} .p22 {font-size:22px;}
.p24 {font-size:24px;}

/*====Color Classes====*/
.white {color:#FFFFFF;}

/*====Misc Classes====*/
img, a img {border:0px;}
.imgRight {float:right;margin:0px 0px 10px 10px;}
.imgLeft {float:left;margin:0px 10px 10px 0px;}
.clear {clear:both;} .space {line-height:20px;}
.noBG {background:none;} .clear {clear:both;}
.left {float:left;} .right {float:right;} .none {display:none;visibility:hidden;}

/*====Button Classes====*/
/*input.cat_button {width:auto;height:auto;margin:0;padding:5px 10px;
border:0;text-indent:-9999px;*overflow:hidden;*padding-left:9999px;cursor:pointer;float:left;}
input.cat_button:hover {filter:alpha(opacity=70);opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;}*/

/*====System Classes====*/
.system-message {background: #f9f9f9 url(/CatalystImages/ok.png) no-repeat 29px 18px;}
.system-error-message {background: #f9f9f9 url(/CatalystImages/error.png) no-repeat 26px 26px;}
.none {display:none;visibility:hidden;}

/*====Rounded Corners on Images====*/
.rounded {display:block;}
.overLay {
	display:block;
	position:relative; float:right;
	margin:0px 0px 10px 10px; padding:0px; background:none;
}
/*.overLay img {
	display:block;
}*/
.overLay div {
	height:10px;
	position:absolute;
	width:10px; margin:0px; padding:0px;
}
.overLay .cornerTopLeft {
	background:url( ../images/rounded/top-left.png) left top no-repeat;
	left:0;
	top:0;
}
.overLay .cornerTopRight {
	background:url(../images/rounded/top-right.png) left top no-repeat;
	right:0;
	top:0;
}
.overLay .cornerBottomRight {
	background:url(../images/rounded/bottom-right.png) left top no-repeat;
	right:0;
	bottom:0;
}
.overLay .cornerBottomLeft {
	background:url(../images/rounded/bottom-left.png) left top no-repeat;
	left:0;
	bottom:0;
}
.noMargin {
	margin:0px;
}


/*** Cufon.js space eliminator ***/
cufon[alt=" "]{
   display: none !important; 
}